problème pour lancer minecraft au dessus de de la 1.16.5 sur linux ubuntu

malf_07

Aventurier
19 Juin 2024
1
0
1
23
bonjour mon lancher ne parvient pas a lancer minecraft au dessus de la 1.16.5 je ne parvient pas non plus a metre a jour mon lancher depuis la 1.16.5 (sur linux ubuntu)
 

gablecodeur

Aventurier
7 Février 2024
20
2
5
23
Il y a cinq options :
  • Réinstaller le launcher officiel.
  • Utilise un autre installeur disponible directement sur le Snap Store.
  • Utilise un launcher alternatif (Lunar Client, AtLauncher...).
  • Envoie tes logs si le problème ne viens pas de là.
  • Arrêter de jouer à Minecraft sur linux :/